#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
override_dh_auto_configure:
override_dh_auto_build:

execute_after_dh_install:
	files=`find $(CURDIR)/debian/libplib-doc/ -name "*.xpm"`;\
	for file in $$files; do \
		dir=`dirname $$file`;\
		convert $$file +set date:create +set date:modify -define png:exclude-chunk=time $$dir/`basename $$file .xpm`.png;\
	done
	find $(CURDIR)/debian/libplib-doc/ -name "*.xpm" -delete
	find $(CURDIR)/debian/libplib-doc/ -name ".svn" -type d | xargs rm -rf
	find $(CURDIR)/debian/libplib-doc/ -name "CVS" -type d | xargs rm -rf

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
